RubyGems Navigation menu

darksky_weather-api 0.2.2

Simple wrapper around the DarkSky Weather API

Versiones:

  1. 0.2.2 - December 02, 2019 (10 KB)
  2. 0.2.1 - October 22, 2019 (10 KB)
  3. 0.2.0 - October 21, 2019 (10 KB)
  4. 0.1.2 - September 20, 2019 (10 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (2):

dependencias de Development (3):

  • bundler ~> 1.17
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Subida por:

    Autores:

    • Lojistic Dev Team

    SHA 256 checksum:

    f19d1fad3a549fed8029408ac7e21d464d748a99df3bc321c991b37ae6e81fb5

    Total de descargas 4.729

    Para esta versión 3.106

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: